<div class="container">
  <div class="mt-5">


    <div class="container" id="main-container">
      <!-- Button trigger modal -->

      <div class="row">


        <div *ngFor="let plante of plantes" class="col-md-6 col-xl-3 my-5">
          <app-plant-card [plante]="plante"></app-plant-card>
        </div>
      </div>